local fn = _gn(0x17AD8C9706BDD88A)
--- Related to notification color flashing, setting p0 to 0 invalidates a `_SET_NOTIFICATION_FLASH_COLOR` call for the target notification.
function Global.ThefeedSetAnimpostfxCount(count)
	return _in2(fn, count)
end
